FreeMat

- Main Page
- Related Pages

ERFINV Inverse Error Function

Section: Mathematical Functions

# Usage

Computes the inverse error function for each element of x. The `erf` function takes only a single argument

      y = erfinv(x)

where `x` is either a `float` or `double` array. The output vector `y` is the same size (and type) as `x`. For values outside the interval [-1, 1] function returns NaN.

# Example

Here is a plot of the erf function over the range `[-.9,.9]`.

    --> x = linspace(-.9,.9,100);
    --> y = erfinv(x);
    --> plot(x,y); xlabel('x'); ylabel('erfinv(x)');

which results in the following plot.